html,
body,
.dialog {
  background-color: ButtonFace;
  color: ButtonText;
  font: 11px Tahoma, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}
body {
  padding: 5px;
}
fieldset {
  padding: 0;
}
.title {
  background-color: #ddf;
  color: #000;
  font-weight: bold;
  font-size: 120%;
  padding: 3px 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid black;
  letter-spacing: 2px;
}
form {
  padding: 0px;
  margin: 0 auto;
  width: 100%;
}
/*.dirWidth { width: 60%; }*/
a {
  padding: 5px;
  border: 1px solid ButtonFace;
}
a img {
  border: 0;
}
a:hover {
  border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
}
.dirs {
  padding: 1em;
}

.imageFrame {
  overflow-x: hidden;
  width: 100%;
  height: 155px;
  margin: 0px;
  background-color: #fff;
}
.smallWidth {
  width: 4em;
}
.largelWidth {
  width: 30em;
}
.extralargelWidth {
  width: 100%;
}
.inputTable {
  margin: 1em auto 1em 0;
  width: 100%;
}
select,
input,
button {
  font: 11px Tahoma, Verdana, sans-serif;
}
.buttons {
  width: 70px;
  text-align: center;
}
.clearboth {
  clear: both;
}
#messages {
  opacity: 0.8;
  filter: Alpha(opacity=85);
  position: relative;
  height: 20px;
  margin-bottom: -30px;
  background-color: white;
  border: none;
  text-align: center;
  padding: 5px;
}
#message {
  font-size: 15px;
  font-weight: bold;
  color: #69c;
}
iframe {
  border: 1px inset;
  border-right: none;
  border-left: none;
  border-bottom: none;
}
#controls {
  padding-bottom: 10px;
}
table {
  margin-top: 10px;
}
th,
td {
  padding-right: 3px;
  text-align: left;
  font-family: small-caption, helvetica, sans-serif;
}
.dirWidth {
  width: 59%;
}

.buttonColor {
  width: 1em;
  margin-left: 2px;
  cursor: default;
}

.buttonColor .chooser,
.buttonColor .nocolor {
  height: 0.6em;
  border: 1px solid;
  padding: 0px 1em;
  border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
}

.buttonColor .buttonClick {
  border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
.buttonColor .buttonColor-hilite {
  border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}

.buttonColor .nocolor {
  padding: 0px;
}
.buttonColor .nocolor-hilite {
  background-color: #fff;
  color: #f00;
}
